package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxUserChannel;

public interface WxUserChannelMapper extends CommonMapper<WxUserChannel, Long> {

	List<WxUserChannel> findList(WxUserChannel wxUserChannel);
	
	
	List<WxUserChannel> findDistinctChannel();
	
	
	
}
